Nirn.de

Gast

Thema: Oblivion GotY Edition (deutsch) - benötigte Patches?  (Gelesen 3834 mal)

  • Freund
    • Neuling
Moin Ihrs,

nach nun ca 6 Jahren Abstinenz, möchte ich mal einen erneuten Versuch mit Oblivion und seinen unzähligen Plugins/Mods starten.
Momentan habe ich bisher nur das Grundspiel und die AddOns installiert.

Nun habe ich so einiges von offiziellen und inoffiziellen Patches gelesen.
Welche sind dringend erforderlich, welche davon (falls ja) benötige ich nicht.
Ich hatte gelesen, daß ich die z.B. die Offiziellen benötige (für den ID Bug), da die inoffiziellen z.B. nur das eine fixen - das andere bei dem problem aber nicht.
Und beinhaltet der SI Patch die Oblivon und KotN Patches?

Ich habe vor, mit Oblivion Improved, Oblivion War Cry - New Dimension  und vielem mehr zu spielen.

Ich habe lange gegoogelt - nur nix Konkretes dazu gefunden.  :(

thx
« Letzte Änderung: 01.07.2013, 10:50 von Gunny »
mfG :) Gunny
  01.07.2013, 10:48
  • Offline


  • Skelett-Krieger
    • Untot
Der letzte offizielle Patch war 1.2.0416 (oh mein Gott, dass ich das immer noch aus dem Kopf weiß  :eek:).

Die inoffiziellen Patches solltest du dir nicht antun. Die haben bei mir mehr kaputt gemacht, als sie gefixt haben.

Und falls du noch nie etwas von Nehrim gehört haben solltest, wäre das vielleicht für dich etwas viel interessanteres, als wieder mit Oblivion zu beginnen.

Das ist kein Mod, sondern ein komplett neues Spiel mit eigener Geschichte und eigenem Fantasy-Universum, das die Jungs (und Mädels) von SureAI in vier Jahren mühseliger Handarbeit erstellt haben.

Für mich stellte es damals wie heute alles in den Schatten, was Bethesda je an "Rollenspielen" herausgebracht hat.
"Maiq has heard the people of Skyrim are better looking than the people of Cyrodiil. Maiq has no opinion on the matter. All people are beautiful to him."
  01.07.2013, 10:59
  • Offline
  • Google+


  • Freund
    • Neuling
Danke für die schnelle Antwort. ;)

Die GotY hatte ich mir erst vor kurzem gekauft und sie ist bereits in der Version 1.2.0416.
Oblivion wollte ich deshalb spielen, da ich damals bei Release nicht weit gespielt hatte.
Ich war enttäuscht vom Spiel und mein PC ermöglichte auch nicht alles (war zu schwach).
Zuletzt hatte ich mich nur noch mit Übersetzen von Plugins beschäftigt (u.a. Kumikos Manor, Reznod Mannequins ++).
Leider war das sehr zeitaufwendig, da ständig neue Versionen (inkompatibel zu Alten) rauskamen, die die bisherige Arbeit größtenteils zunichte machten.

Ich wurde immer unmotivierter.

Nun gibt es aber sehr viele nette Mods und mein PC (vom letzten Jahr) sollte nun alles zulassen.
Die Total Conversion Nehrim habe ich bereits geholt, sie wird irgendwann auch noch dran kommen. ;)

greetz
mfG :) Gunny
  01.07.2013, 11:12
  • Offline


  • Neuling
    • Neuling
Ok das klingt ja schon mal sehr vernünftig, wie du an das ganze herangehst :D Wusste gar nicht dass man sie schon in der gepatchten Version kaufen kann - bin ich wohl schon zu alt für.. :D
Gestern sah ich einen Hund graben, er wird schon einen Grund haben.
  10.07.2013, 16:46
  • Offline